<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <size
                android:width="1080px"
                android:height="2400px" />
            <solid android:color="#fff" />
        </shape>
    </item>

    <item>
        <bitmap android:src="@drawable/bg_splash" />
    </item>

    <item android:top="667px">
        <bitmap
            android:gravity="top"
            android:src="@drawable/icon_splash_title" />

    </item>

    <item android:bottom="99px">
        <bitmap
            android:gravity="bottom"
            android:src="@drawable/icon_splash_logo" />


    </item>

</layer-list>